/*
 * 作成日: 2005/02/10
 *
 * TODO この生成されたファイルのテンプレートを変更するには次へジャンプ:
 * ウィンドウ - 設定 - Java - コード・スタイル - コード・テンプレート
 */
package jp.co.ntt.lms.xmf.xms.common.mail;

import jp.co.ntt.lms.xms.common.mail.InputFrameErrorBean;

/**
 * @author Administrator
 *
 * TODO この生成された型コメントのテンプレートを変更するには次へジャンプ:
 * ウィンドウ - 設定 - Java - コード・スタイル - コード・テンプレート
 */
public class InputFrameErrorButtonType {
	/**
	 * @return bUTTON_TYPE_CLOSE を戻します。
	 */
	public static int getBUTTON_TYPE_CLOSE() {
		return InputFrameErrorBean.BUTTON_TYPE_CLOSE;
	}
	/**
	 * @return bUTTON_TYPE_NULL を戻します。
	 */
	public static int getBUTTON_TYPE_NULL() {
		return InputFrameErrorBean.BUTTON_TYPE_NULL;
	}
	/**
	 * @return bUTTON_TYPE_RETURN を戻します。
	 */
	public static int getBUTTON_TYPE_RETURN() {
		return InputFrameErrorBean.BUTTON_TYPE_RETURN;
	}
}
